/*plans.
*/
BODY
{
	margin: 0 auto;
	padding: 0;
	font: 76% Verdana, Tahoma, Arial, sans-serif;
	background: #EAEAEA url(img/bg.gif) repeat-y top center;
	color: #3A3A3A;
}
#wrap
{
	background-color: #FFFFFF;
	color: #303030;
	margin: 0 auto;
	padding: 1px 5px;
	width: 760px;
}
/**/
#header
{
	color: #505050;
	background: #FFFFFF url(img/prittlewell-header.jpg) no-repeat bottom left;
	height: 250px;
	margin: 0 0 10px;
	padding: 0;
}
#header H1
{
	font-size: 2.5em;
	font-weight: normal;
	letter-spacing: -2px;
	margin: 0 0 4px 15px;
	padding: 15px 0 0;
}
#header H1 A, #header H1 A:hover
{
	padding: 0;
}
#header P
{
	font-size: 1.1em;
	letter-spacing: -1px;
	margin: 0 0 20px 15px;
	padding: 0 0 0 3px;
}
/**/
#avmenu
{
	clear: left;
	float: left;
	width: 150px;
	margin: 0 0 10px;
	padding: 0;
}
#avmenu UL
{
	list-style: none;
	width: 150px;
	margin: 0 0 20px;
	padding: 0;
}
#avmenu LI
{
	margin-bottom: 5px;
}
#avmenu LI A
{
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 0 0 10px;
	background: #F4F4F4 url(img/menubg.gif) repeat-x bottom left;
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	border-left: 4px solid #CCCCCC;
}
#avmenu LI A:hover, #avmenu LI A.current
{
	background: #EAEAEA url(img/menubg2.gif) repeat-x bottom left;
	color: #505050;
	border-top: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	border-bottom: 1px solid #B0B0B0;
	border-left: 4px solid #505050;
}
#avmenu UL UL
{
	margin: 5px 0 5px 15px;
	font-size: 0.9em;
	width: 135px;
}
#avmenu UL UL A
{
	height: 16px;
	margin: 0;
	padding: 4px 0 0 8px;
}
#avmenu H2
{
	font-size: 1.5em;
	font-weight: normal;
}
/**/
#extras
{
	float: right;
	width: 130px;
	margin: 0 0 10px;
	padding: 0;
	font-size: 0.9em;
}
#extras P, #extras UL
{
	margin: 0 0 1.5em;
	line-height: 1.3em;
	padding: 0;
}
#extras A
{
	font-weight: bold;
}
#extras LI
{
	list-style: none;
	margin: 0 0 6px;
	padding: 0;
}
#extras H2
{
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 6px;
	letter-spacing: -1px;
}
/**/
#content
{
	margin: 10px 140px 10px 160px;
	padding: 0;
	line-height: 1.5em;
	text-align: left;
}
#contentwide
{
	margin: 10px 0 10px 160px;
	padding: 0;
	line-height: 1.5em;
	text-align: left;
}
#contentfull
{
	margin: 10px;
	padding: 2px 0 0;
	line-height: 1.5em;
	text-align: left;
}
#content H2, #contentwide H2, #contentfull H2
{
	font-size: 1.8em;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 8px 0 10px;
	padding: 0;
}
#content H3, #contentwide H3, #contentfull H3
{
	font-size: 1.5em;
	font-weight: normal;
	margin: 6px 0;
	padding: 0;
}
#content IMG, #contentwide IMG, #contentfull IMG
{
	padding: 1px;
	display: inline;
	background: #CCCCCC;
	color: #303030;
	border: 4px solid #F0F0F0;
}
#content A, #contentwide A, #contentfull A
{
	font-weight: bold;
}
#content UL, #content OL, #contentwide UL, #contentwide OL, #contentfull UL, #contentfull OL
{
	margin: 0 0 16px 20px;
	padding: 0;
}
#content UL UL, #content OL OL, #contentwide UL UL, #contentwide OL OL, #contentfull UL UL, #contentfull OL OL
{
	margin: 2px 0 2px 20px;
}
#content LI, #contentwide LI, #contentfull LI
{
	margin: 0 0 2px 10px;
	padding: 0 0 0 4px;
}
/**/
#footer
{
	clear: both;
	margin: 0 auto;
	padding: 8px 0;
	border-top: 2px solid #DADADA;
	width: 760px;
	text-align: center;
	color: #808080;
	background-color: #FFFFFF;
	font-size: 0.9em;
}
#footer P
{
	padding: 0;
	margin: 0;
}
#footer A
{
	color: #808080;
	background-color: inherit;
	text-decoration: none;
}
#footer A:hover
{
	text-decoration: underline;
}
/**/
A
{
	text-decoration: none;
	color: #505050;
	background-color: inherit;
}
A:hover
{
	text-decoration: underline;
	color: #286EA0;
	background-color: inherit;
}
A IMG
{
	border: 0;
}
P
{
	margin: 0 0 16px;
}
BLOCKQUOTE
{
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	border-left: 4px solid #CCCCCC;
	margin: 16px;
	padding: 7px 7px 7px 11px;
	background: #F4F4F4 url(img/menubg.gif) repeat-x bottom left;
	color: #505050;
}
BLOCKQUOTE P
{
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0;
}
/**/
TABLE
{
	margin: 0 0 16px;
	padding: 0;
	line-height: 1.3em;
	border-collapse: collapse;
	border: 1px solid #D8D8D8;
}
CAPTION
{
	text-align: left;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 6px 0 8px;
}
TH
{
	padding: 7px;
	text-align: left;
	background: #EAEAEA url(img/menubg2.gif) repeat-x bottom left;
	color: #505050;
}
TD
{
	padding: 7px;
	font-size: 0.9em;
	text-align: left;
	background: #F4F4F4 url(img/menubg.gif) repeat-x bottom left;
	color: #303030;
}
/**/
.button
{
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	border-left: 4px solid #CCCCCC;
	margin: 0 0 15px;
	padding: 7px 7px 7px 11px;
	background: #F4F4F4 url(img/menubg.gif) repeat-x bottom left;
	color: #505050;
	font-weight: bold;
	width: 120px;
}
INPUT, TEXTAREA
{
	border: 1px solid #CCCCCC;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 1em;
	margin: 0;
	padding: 4px;
}
LABEL
{
	margin: 2px;
}
TEXTAREA
{
	width: 400px;
}
/**/
#searchbox
{
	padding: 0;
	margin: 6px 0 16px;
}
#searchform
{
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #505050;
	font-size: 0.9em;
	padding: 4px;
	width: 116px;
}
#searchbox LABEL
{
	display: none;
}
/**/
.left
{
	margin: 10px 10px 5px 0;
	float: left;
}
.right
{
	margin: 10px 0 5px 10px;
	float: right;
}
.announce
{
	margin: 10px 0;
	padding: 10px 10px 5px;
	width: 105px;
	color: #505050;
	background: #F4F4F4 url(img/menubg.gif) repeat-x bottom left;
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	border-left: 4px solid #CCCCCC;
	line-height: 1.3em;
}
.announce A
{
	font-weight: bold;
}
.announce P
{
	font-size: 0.9em;
}
.announce H2
{
	margin: 0 0 10px;
	padding: 0;
}
#avmenu .announce
{
	width: 125px;
}
.textright
{
	text-align: right;
	margin: -10px 0 4px;
}
.center
{
	text-align: center;
}
.small
{
	font-size: 0.8em;
}
.large
{
	font-size: 1.3em;
}
.bold
{
	font-weight: bold;
}
.highlighted
{
	padding: 3px;
	background-color: #F0F0F0;
	color: #303030;
	border: 1px solid #B0B0B0;
}
.hide
{
	display: none;
}
